﻿@using eCommerce.Services.Security
@{ var version = "1.1";}

<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="bootstrap admin template">
    <meta name="author" content="">
    <title>Blanco Paris - @ViewBag.Title</title>
    <link rel="apple-touch-icon" href="/Content/assets/images/apple-touch-icon.png">
    @*<link rel="shortcut icon" href="/Content/assets/images/favicon.png">*@
    <!-- Stylesheets -->
    <link rel="stylesheet" href="/Content/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/Content/assets/css/bootstrap-extend.css">
    <link rel="stylesheet" href="/Content/assets/css/site.min.css">
    <link rel="stylesheet" href="~/Content/assets/css/customStyle.css?v=@version">

    <!-- Plugins -->
    <link rel="stylesheet" href="/Content/assets/vendor/animsition/animsition.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/asscrollable/asScrollable.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/switchery/switchery.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/slidepanel/slidePanel.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/flag-icon-css/flag-icon.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/toastr/toastr.css">
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-bootstrap/dataTables.bootstrap.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-fixedheader/dataTables.fixedHeader.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-responsive/dataTables.responsive.min.css">
    <link rel="stylesheet" href="/Content/assets/examples/css/tables/datatable.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/select2/select2.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/bootstrap-tokenfield/bootstrap-tokenfield.min.css">
    @*<link rel="stylesheet" href="/Content/assets/vendor/summernote/summernote.min.css">*@
    <link href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.11/summernote.css" rel="stylesheet" />
    <link rel="stylesheet" href="/Content/assets/vendor/formvalidation/formValidation.min.css">
    <link rel="stylesheet" href="/Content/assets/examples/css/forms/validation.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/bootstrap-sweetalert/sweet-alert.min.css">
    <link rel="stylesheet" href="/Content/assets/examples/css/forms/masks.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/jquery-strength/jquery-strength.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/multi-select/multi-select.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/dropify/dropify.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/bootstrap-datepicker/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="/Content/assets/vendor/icheck/icheck.min.css" />
    <!-- Fonts -->
    <link rel="stylesheet" href="/Content/assets/fonts/font-awesome/font-awesome.min.css">
    <link rel="stylesheet" href="/Content/assets/fonts/web-icons/web-icons.min.css">
    <link rel="stylesheet" href="/Content/assets/fonts/brand-icons/brand-icons.min.css">
    <link rel='stylesheet' href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic">

    <!--[if lt IE 9]>
      <script src="/Content/assets/html5shiv/html5shiv.min.js"></script>
      <![endif]-->
    <!--[if lt IE 10]>
      <script src="/Content/assets/media-match/media.match.min.js"></script>
      <script src="/Content/assets/respond/respond.min.js"></script>
      <![endif]-->
    
    <!-- Scripts -->
    <script src="/Content/assets/vendor/modernizr/modernizr.min.js"></script>
    <script src="/Content/assets/vendor/breakpoints/breakpoints.min.js"></script>
    <script>
        Breakpoints();
    </script>
</head>
<body class="site-menubar-fold" data-auto-menubar="false">
    <nav class="site-navbar navbar navbar-default navbar-fixed-top navbar-mega" role="navigation">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle hamburger hamburger-close navbar-toggle-left hided"
                    data-toggle="menubar">
                <span class="sr-only">Toggle navigation</span>
                <span class="hamburger-bar"></span>
            </button>
            <button type="button" class="navbar-toggle collapsed" data-target="#site-navbar-collapse"
                    data-toggle="collapse">
                <i class="icon wb-more-horizontal" aria-hidden="true"></i>
            </button>
            <div class="navbar-brand navbar-brand-center site-gridmenu-toggle" data-toggle="gridmenu">
                <img class="navbar-brand-logo" src="/Content/assets/images/logo.png" title="BackOffice">
                <span class="navbar-brand-text">BackOffice</span>
            </div>
        </div>
        <div class="navbar-container container-fluid">
            <!-- Navbar Collapse -->
            <div class="collapse navbar-collapse navbar-collapse-toolbar" id="site-navbar-collapse">
                <!-- Navbar Toolbar -->
                <img src="/Content/assets/images/ajax-loader.gif" style="position:absolute;left:50%;top:50%;display:none;" id="ajax-loader" />

                <ul class="nav navbar-toolbar">
                    <li class="hidden-float" id="toggleMenubar">
                        <a data-toggle="menubar" href="#" role="button">
                            <i class="icon hamburger hamburger-arrow-left">
                                <span class="sr-only">Toggle menubar</span>
                                <span class="hamburger-bar"></span>
                            </i>
                        </a>
                    </li>
                    <li class="hidden-xs" id="toggleFullscreen">
                        <a class="icon icon-fullscreen" data-toggle="fullscreen" href="#" role="button">
                            <span class="sr-only">Toggle fullscreen</span>
                        </a>
                    </li>
                </ul>
                <!-- End Navbar Toolbar -->
                <!-- Navbar Toolbar Right -->
                <ul class="nav navbar-toolbar navbar-right navbar-toolbar-right">
                    <li role="presentation">
                        <a href="/Operators/MyProfile" role="menuitem">
                            <i class="icon wb-user" aria-hidden="true"></i>
                            Bienvenido @User.Identity.Name
                        </a>
                    </li>
                    <li class="divider" role="presentation"></li>
                    <li role="presentation">
                        <a href="/Account/LogOut" role="menuitem"><i class="icon wb-power" aria-hidden="true"></i> Salir</a>
                    </li>
                </ul>
                <!-- End Navbar Toolbar Right -->
            </div>
            <!-- End Navbar Collapse -->
        </div>
    </nav>
    <div class="site-menubar">
        <div class="site-menubar-body">
            <div>
                <div>
                    @Html.Partial("_MenuBackOfficePartial")
                </div>
            </div>
        </div>
    </div>

    <!-- Page -->
    <div class="page">

        @RenderBody()

    </div>
    <!-- End Page -->
    <!-- Footer -->
    <footer class="site-footer">
        <div class="site-footer-right">© Desarrollado por <a href="http://www.nextcommerce.com.ar" target="_blank">NextCommerce</a></div>
    </footer>
    <!--End Footer-->
    <!-- Core  -->
    <script src="/Content/assets/vendor/jquery/jquery.min.js"></script>
    <script src="/Content/assets/vendor/bootstrap/bootstrap.min.js"></script>
    <script src="/Content/assets/vendor/animsition/jquery.animsition.min.js"></script>
    <script src="/Content/assets/vendor/asscroll/jquery-asScroll.min.js"></script>
    <script src="/Content/assets/vendor/mousewheel/jquery.mousewheel.min.js"></script>
    <script src="/Content/assets/vendor/asscrollable/jquery.asScrollable.all.min.js"></script>
    <script src="/Content/assets/vendor/ashoverscroll/jquery-asHoverScroll.min.js"></script>
    <!-- Plugins -->
    <script src="/Content/assets/vendor/switchery/switchery.min.js"></script>
    <script src="/Content/assets/vendor/screenfull/screenfull.js"></script>
    <script src="/Content/assets/vendor/slidepanel/jquery-slidePanel.min.js"></script>
    <script src="/Content/assets/vendor/select2/select2.min.js"></script>
    <script src="/Content/assets/vendor/bootstrap-tokenfield/bootstrap-tokenfield.min.js"></script>
    <script src="/Content/assets/vendor/bootstrap-tagsinput/bootstrap-tagsinput.min.js"></script>
    @*<script src="/Content/assets/vendor/summernote/summernote.min.js"></script>*@
    <script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.11/summernote.js"></script>
    <script src="/Content/assets/vendor/bootstrap-markdown/bootstrap-markdown.js"></script>
    <script src="/Content/assets/vendor/formvalidation/formValidation.min.js"></script>
    <script src="/Content/assets/vendor/formvalidation/framework/bootstrap.min.js"></script>
    <script src="/Content/assets/vendor/bootstrap-sweetalert/sweet-alert.min.js"></script>
    <script src="/Content/assets/vendor/toastr/toastr.min.js"></script>
    <script src="/Content/assets/vendor/formatter-js/jquery.formatter.js"></script>
    <script src="/Content/assets/vendor/multi-select/jquery.multi-select.js"></script>
    <script src="/Content/assets/vendor/dropify/dropify.min.js"></script>
    <script src="/Content/assets/vendor/bootstrap-datepicker/bootstrap-datepicker.min.js"></script>
    <script src="/Content/assets/vendor/slidepanel/jquery-slidePanel.min.js"></script>
    <!-- Scripts -->
    <script src="/Content/assets/js/core.min.js"></script>
    <script src="/Content/assets/js/site.js"></script>
    <script src="/Content/assets/js/sections/menu.js"></script>
    <script src="/Content/assets/js/sections/menubar.js"></script>
    <script src="/Content/assets/js/sections/gridmenu.js"></script>
    <script src="/Content/assets/js/sections/sidebar.js"></script>
    @*<script src="/Content/assets/js/components/animsition.js"></script>*@
    <script src="/Content/assets/js/components/slidepanel.js"></script>
    <script src="/Content/assets/js/components/switchery.js"></script>
    <script src="/Content/assets/js/components/datatables.js"></script>
    <script src="/Content/assets/js/components/select2.js"></script>
    @*<script src="/Content/assets/js/components/summernote.js"></script>*@
    <script src="/Content/assets/js/components/toastr.js"></script>
    <script src="/Content/assets/js/components/formatter-js.js"></script>
    <script src="/Content/assets/js/components/multi-select.js"></script>
    <script src="/Content/assets/js/components/dropify.js"></script>
    <script src="/Content/assets/js/components/bootstrap-datepicker.js"></script>
    <script src="/Content/assets/js/components/panel.js"></script>
    <script src="/Content/assets/js/jquery.mask.min.js"></script>
    <script src="/Scripts/moment.min.js"></script>
    <script src="/Content/assets/examples/js/uikit/panel-actions.js"></script>
    <script src="/Content/assets/vendor/icheck/icheck.min.js" type="text/javascript"></script>
    <script src="/Scripts/jquery.cascadingDropDown.js" type="text/javascript"></script>
    <script src="/Scripts/jquery.number.min.js" type="text/javascript"></script>

    <script>
      (function(document, window, $) {
        'use strict';
        var Site = window.Site;
        $(document).ready(function ()
        {
            Site.run();
            $(".currency").number(true, 2, ',', '.');
        });
      })(document, window, jQuery);
    </script>

    @RenderSection("scripts", required: false)

    @Html.Partial("_NotificationBar")

</body>
</html>
